[import file="{{site_header|default(@theme/widgets/header-default.html)}}" container_class="{{site_header_class|default(site-header light)}}"][/import]
<span class="d-none">{{term.icon}}</span>
<div class="container-fluid overflow-hidden">
	<div class="post-genre webdoc pos-absolute direct-3 color-white z-10 ff-sans-serif col-6 top-0 d-flex all-webdocs fw-200 uppercase">
		
		<div class="style-page-archive-title mt-md-1 mt-0">
			<span class="page-icon"></span>
			<span class="page-title">{{term.name}}</span>
		</div>

	</div>
	<div class="row">

	[posts container_class="w-100"]
		{
			"query":{
				"numberposts": -1,
				"posts_per_page1":6,
				"posts_per_pagenext":6,
				"tax_query":[
					{"terms":["{{term.slug}}"], "field":"slug", "taxonomy":"{{term.taxonomy}}" }
				]				
			},
			"view":{
				"collection":{
					"layout": "grid",
					"grid_class":"w-100"
				},
				"items":{
					"all":{
						"item_class":"w-100",
						"view":"@theme/post-type/card/archive",
						"title_class":"format-title",
						"caption_footer_class":"{{meta_class|default(post-card-info ff-sans-serif fw-400 mb-3 fs-18px)}}"
					}
				}
			}
		}

	[/posts]
	</div>
	<style>
		.format-title{
			font-size: 4.3rem;
			font-weight: 700;
		}
		body.rtl .format-title{
			font-size: 5.4rem;

		}
		.title-secondary{
			font-size: 2.5rem;
			font-weight: 700;

		}
		body.rtl .title-secondary{
			font-size: 3.1rem;
		}
		.all-webdocs{
			line-height: 40px;
			font-size:30px;
		}
		body.rtl .all-webdocs{
			font-size:38px;
		}
		@media (max-width:768px){
			.post-type-icon{
			height: 30px;
			}
			.format-title{
				font-size: 3.8rem;
			}
		}
		.mobile-page-title{
			font-size:1.25rem;
		}
		body.rtl .mobile-page-title{
			font-size: 1.58rem;
		}
		body.rtl .page-icon{
			transform: scale(1) translateY(3px) !important;
		}


	</style>
</div>
[import file="{{site_footer|default(@theme/widgets/footer-default.html)}}" color="{{footer-color}}" container_class="site-footer bg-gray-blue"][/import]
